<? if ($this->ret): ?>
	<? foreach ($this->ret as $post): ?>
		<div class="post-wrap">
			<div><span class="postdate"><?= date('M Y d', $post['post_date']) ?></span> <span class="posttime">/ <?= date('H:i', $post['post_date']) ?></span></div>
			<div><span class="postid">ID #<?= $post['post_id'] ?></span> <span class="title"><?= $post['title'] ?></span></div>
			<br/>
			<?= $post['post'] ?>

			<div class="post-acts" id="post-acts-<?= $post['post_id'] ?>">
				<a href="#" class="post-see-replies" onclick="return Cubix.Pinboard.SeeReplies(<?= $post['post_id'] ?>, 1);"><?= __('see_replies') ?></a>
				<? if ($post['status'] == PINBOARD_STATUS_APPROVED): ?>
					<a href="#" class="post-reply" onclick="return Cubix.Pinboard.MyRepliesReply(<?= $post['post_id'] ?>);"><?= __('reply') ?></a>
				<? elseif ($post['status'] == PINBOARD_STATUS_CLOSED): ?>
					<div style="color: #571517; font-weight: bold; float: left;">[<?= __('closed') ?>]</div>
				<? endif; ?>

				<div class="clear"></div>
			</div>
			<div class="clear"></div>
			
			<div id="reply-wrap-<?= $post['post_id'] ?>"></div>
			
			<div id="see-replies-wrap-<?= $post['post_id'] ?>"></div>

			<div class="sep"></div>
		</div>
	<? endforeach; ?>
<? else: ?>
	<?= __('no_posts_found') ?>
<? endif; ?>